/* URL of CGI script which we'll send the log to: */

/* email that crash reports will be sent to */
"CRASH_REPORT_EMAIL" = "bugs@busymac.com";

/* intro text */
"CRASH_REPORT_INTRO" = "The application BusySync recently crashed.  To help improve it, you can send the system's crash log to the developers so they can use the information to fix the bug.";
